Create
cancel
Showing results for 
Search instead for 
Did you mean: 
Sign up Log in

It's not the same without you

Join the community to find out what other Atlassian users are discussing, debating and creating.

Atlassian Community Hero Image Collage

Does Fisheye 2.7 work with PostgreSQL 9.1?

The "supported platforms" page only lists support of postgresql up to version 8.4. Will fisheye work with postgresql 9.1 (either in an officially supported context or otherwise)?

1 answer

Hi Jim, in case of the Fisheye 2.7 this is the documentation:

http://confluence.atlassian.com/display/FISHEYE/Supported+Platforms

It shows that it only works with Postgres versions 8.4 and lower.

Suggest an answer

Log in or Sign up to answer
TAGS
Community showcase
Published in Bamboo

Bamboo Data Center Apps Program coming soon

G’day Bamboo customers, As we approach GA for Bamboo Data Center , we would like to inform you that the Data Center Apps Program for Bamboo starts this quarter. How long does it take? We are g...

52 views 0 4
Read article

Community Events

Connect with like-minded Atlassian users at free events near you!

Find an event

Connect with like-minded Atlassian users at free events near you!

Unfortunately there are no Community Events near you at the moment.

Host an event

You're one step closer to meeting fellow Atlassian users at your local event. Learn more about Community Events

Events near you